DSP的2.2系统生成器——如何将由系统生成器创建的4.1i项目转换为5.1i软件?

描述

一般描述:

如何将由系统生成器创建的4.1i项目转换为5.1i软件?

解决方案

如果在5.1i软件中为4.1i ISE软件打开了由系统生成器为DSP V2.2创建的项目,则工具发出以下警告:

“此项目是由项目导航器的以前版本生成的,必须更新为当前格式。一旦这个项目被更新,您将无法在项目导航器的早期版本中打开它。

如果需要,你应该升级项目,归档旧项目。还必须将UCF文件添加到项目中,因为转换过程将移除它。这是通过以下步骤完成的:

-转到项目菜单-&添加源。

选择由系统生成器创建的UCF文件,并将其分配到顶级VHDL文件。γ

这就完成了转换过程。这种转换对于DSP V2.3的系统生成器来说是不必要的,因为该工具只支持5.1i软件。

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-30 14:46:32 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它